#Generated by Maven Integration for Eclipse
#Mon Jan 26 12:50:46 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2XLSDownload
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\Struts2XLSDownload
artifactId=Struts2XLSDownload
